How to install libgavl-doc on Debian Unstable (Sid)